body {
	background-image: -webkit-linear-gradient(top, rgb(255, 249, 200), rgb(255, 249, 200), rgb(255, 249, 200), rgb(251, 202, 158));
	background-attachment: fixed;
	}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.logo h1 {
	background-image:  url(design/dadako.png),url(design/o2.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50%, contain;
	display: block;
	text-align: center;
	height: 11em;
	margin:1em;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
/* 	display: none; */
}

h2 {
	font-family: 'bebas_neueregular';
	width:100%;
	text-align: center;
	display: block;
	font-size: 4em;
	line-height: 1em;
	color: #BAFCBE !important;
	text-transform: uppercase;
	background-color: white;
	padding:0.1em;
	margin: 0;
/* 	display: none; */
}

h3 {
	font-family: 'bebas_neueregular';
	width:100%;
	display: block;
	font-size: 2em;
	color: white !important;
	text-transform: uppercase;
	background-color: #fbcba0;
	margin:0em;
	padding:0 0.3em;
	text-align: center;
}

.headline {
	margin:0;
	padding:0;
}

.subheader {
	margin:0;
	padding:0;
}

.works, .moreInfo {
	margin:0;
	padding:0;/*

	width:100%;
*/
}

.works li {
	margin:0;
	padding:0;
/* 	display: block; */
	text-align: center;
	/* width:100%; */
/* 	background-color: aqua; */
	display: table;
	height:12em;
}

.works a {
	display: table-cell;
	vertical-align: bottom;
/* 	display: block; */
	height:12em;

	/*

	margin:0;
	padding:0;
*/
}

.works a {
	background-size: cover;
	background-position: center center;
}

.works a#pixelPirate {
	background-image: url(img/pp.png);
	}

.works a#jellyJam {
	background-image: url(img/jj.jpg);
	}

.works a#isgard {
	background-image: url(img/isgard.jpg);
	
}

.works a#vrmash {
	background-image: url(img/vr.jpg);
	
}

.works a#facemakr {
	background-image: url(img/fm.jpg);
	
}

.works a#bathtime {
	background-image: url(img/bt.jpg);
	
}

.works a#tilterpillar {
	background-image: url(img/tp.jpg);
	
}

.works p {
	margin: 0;
	padding:0;
	width:100%;
	text-align: center;
	font-family: 'bebas_neueregular';
	text-transform: uppercase;
	font-size: 1.5em;
	background-color: rgba(187,253,191,0.8);
	line-height: 0.75em;
	
}

.works a p {
	color: white;
	font-size: 3em;
}

.works a:hover p {
	background-color: #826bc8;
}

.moreInfo {
	margin-bottom: 8em;

}

.moreInfo .footerMenuButton div {
	height:4em;
	display: block;
	
	margin: 0;
	padding: 0;
	background: #bafcbe;
}

.moreInfo .footerMenuButton div p {
	font-family: 'bebas_neueregular';
	font-size: 3.2em;
	line-height: 1.2em;
	color:white;
	text-align: center;
	width:100%;
	margin: 0;
	padding: 0;
}

.moreInfo a.footerMenuButton:hover div {
	background: #826bc8;
}

/*
.moreInfo div#about, .moreInfo div#blog {
	height:2em;
	display: block;
	text-align: center;
}
*/

.moreInfo div#mailinglist {
	background: #bafcbe;
	margin: 0;
	padding: 0;
}

.moreInfo div#mailinglist #name, .moreInfo div#mailinglist #ojiddy-ojiddy {
	width: 60%;
	margin:0;
	padding:1em;
	height:2.3em;
	border:none;
	float:left;
}

/*
.moreInfo div#mailinglist .button {
	width: 40%;
	height:4em;
	margin:0;
	padding:0 !important;
	background-color: #bafcbe;
	font-family: 'bebas_neueregular';
	text-align: center;
	line-height: 0;
	font-size: larger;
}
*/

#submit {
    background: #bafcbe;
    color: #fff;
    font-family: 'bebas_neueregular';
    font-size: 30px;
    cursor: hand;
    border:none;
    height:2.15em;
    width:40%;
    line-height: 0;
}

#submit:hover {
    border: none;
    background: #826bc8;
    
}